2018-08-18 13:12:23,000 DEBUG: Downloading http://mtbachelor.co.washington.or.us/arcgiswa2/rest/services/Intermap/Situs_address_WMAS/MapServer/0 to addresses-primary-16007792.csv 2018-08-18 13:12:23,000 DEBUG: Requesting http://mtbachelor.co.washington.or.us/arcgiswa2/rest/services/Intermap/Situs_address_WMAS/MapServer/0 with args {'f': 'json'} 2018-08-18 13:12:23,642 DEBUG: Requesting http://mtbachelor.co.washington.or.us/arcgiswa2/rest/services/Intermap/Situs_address_WMAS/MapServer/0/query with args {'returnCountOnly': 'true', 'f': 'json', 'where': '1=1'} 2018-08-18 13:12:24,183 INFO: Source has 243465 rows 2018-08-18 13:12:24,183 DEBUG: Requesting http://mtbachelor.co.washington.or.us/arcgiswa2/rest/services/Intermap/Situs_address_WMAS/MapServer/0 with args {'f': 'json'} 2018-08-18 13:12:24,641 DEBUG: Requesting http://mtbachelor.co.washington.or.us/arcgiswa2/rest/services/Intermap/Situs_address_WMAS/MapServer/0/query with args {'returnCountOnly': 'true', 'f': 'json', 'where': '1=1'} 2018-08-18 13:12:25,148 INFO: Built 244 requests using resultOffset method 2018-08-18 13:12:25,149 DEBUG: Requesting http://mtbachelor.co.washington.or.us/arcgiswa2/rest/services/Intermap/Situs_address_WMAS/MapServer/0/query with args {'resultOffset': 0, 'outSR': '4326', 'f': 'json', 'geometryPrecision': 7, 'returnGeometry': True, 'resultRecordCount': 1000, 'outFields': '*', 'where': '1=1'} 2018-08-18 13:12:25,623 ERROR: Could not parse response from https://mtbachelor.co.washington.or.us/arcgiswa2/rest/services/Intermap/Situs_address_WMAS/MapServer/0/query as JSON: Query: Address (ID: 0)
ArcGIS REST Services Directory Login | Get Token

Query: Address (ID: 0)

Return Geometry:
Return True Curves:
Return IDs Only:
Return Count Only:
ReturnZ:
ReturnM:
Return Distinct Values:


2018-08-18 13:12:25,623 WARNING: Could not download ESRI source data: ('Could not parse JSON', JSONDecodeError('Expecting value: line 1 column 1 (char 0)',)) 2018-08-18 13:12:25,623 WARNING: Error in process_one.process() Traceback (most recent call last): File "/usr/local/lib/python3.5/dist-packages/esridump/dumper.py", line 366, in __iter__ data = self._handle_esri_errors(response, "Could not retrieve this chunk of objects") File "/usr/local/lib/python3.5/dist-packages/esridump/dumper.py", line 63, in _handle_esri_errors data = response.json() File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 826, in json return complexjson.loads(self.text, **kwargs) File "/usr/local/lib/python3.5/dist-packages/simplejson/__init__.py", line 518, in loads return _default_decoder.decode(s) File "/usr/local/lib/python3.5/dist-packages/simplejson/decoder.py", line 370, in decode obj, end = self.raw_decode(s) File "/usr/local/lib/python3.5/dist-packages/simplejson/decoder.py", line 400, in raw_decode return self.scan_once(s, idx=_w(s, idx).end()) simplejson.errors.JSONDecodeError: Expecting value: line 1 column 1 (char 0) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/local/lib/python3.5/dist-packages/openaddr/process_one.py", line 130, in process cache_result = cache(layer + '-' + data_source['name'], data_source, temp_dir, extras) File "/usr/local/lib/python3.5/dist-packages/openaddr/__init__.py", line 98, in cache downloaded_files = task.download(source_urls, workdir, data_source.get('conform')) File "/usr/local/lib/python3.5/dist-packages/openaddr/cache.py", line 379, in download for feature in downloader: File "/usr/local/lib/python3.5/dist-packages/esridump/dumper.py", line 370, in __iter__ raise EsriDownloadError("Could not parse JSON", e) esridump.errors.EsriDownloadError: ('Could not parse JSON', JSONDecodeError('Expecting value: line 1 column 1 (char 0)',))